
html .home .fullwidthbanner-container .fullwidthabanner button.btn {
    min-width: 200px;
}

body button.btn span,
body a.btn span,
body a.btn-back span,
body a.btn-simple-link span,
body a.continue span,
#contact-form .gform_wrapper input[type="submit"],
#contact-form .gform_button {
    font-family: 'Roboto Condensed', sans-serif !important;
    font-weight: 400 !important;
    font-size: 13px !important;
}

body a.btn,
body a.btn-back,
body button.btn,
body a.btn-simple-link,
body a.continue,
a.btn-link
/*#contact-form .gform_wrapper input[type="submit"],
#contact-form .gform_button*/ {
    height: 45px !important;
    padding: 14px !important;
}

button.btn {
    background: #212121;
    color: #fff;
    text-transform: uppercase;
    padding: 16px 25px;
    margin: 10px 0;
    border: 1px solid transparent;
    border-radius: 0px;
    display: block;
}
    button.btn:after {
        content: "";
        background-image: url(../assets/images/arrow-right-light.svg);
        width: 150px;
        height: 16px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: right center;
        display: table-cell;
        vertical-align: middle;
    }
    button.btn span {
        display: table-cell;
        vertical-align: middle;
        font-size: 15px;
    }
    button.btn:hover {
        background: #000;
        -webkit-transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19);
        -moz-transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19);
        transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    }

button.btn.btn-default-solid {
    background: #3e73d7;
}
    button.btn.btn-default-solid:hover {
        background: #051632;
    }

button.btn.btn-default-outline-light {
    background: transparent;
    border: 1px solid #fff;
}
    button.btn.btn-default-outline-light:hover {
        background: #3e73d7;
        border: 1px solid transparent;
    }

button.btn.btn-default-outline-dark {
    background: transparent;
    color: #212121;
    border: 1px solid #212121;
}
    button.btn.btn-default-outline-dark:after {
        background-image: url(../assets/images/arrow-right-dark.svg);
    }
    button.btn.btn-default-outline-dark:hover {
        background: #3e73d7;
        color: #fff;
        border: 1px solid transparent;
    }
    button.btn.btn-default-outline-dark:hover:after {
        background-image: url(../assets/images/arrow-right-light.svg);
    }

button.btn.btn-default-outline-blue {
    background: transparent;
    border: 1px solid #3e73d7;
    color: #3e73d7;
}
    button.btn.btn-default-outline-blue:after {
        background-image: url(../assets/images/arrow-right-blue.svg);
    }
    button.btn.btn-default-outline-blue:hover {
        color: #fff;
        background: #3e73d7;
        border: 1px solid transparent;
    }
    button.btn.btn-default-outline-blue:hover:after {
        background-image: url(../assets/images/arrow-right-light.svg);
    }

button.btn-simple-link {
    background: transparent;
    color: #3e73d7;
    margin: 10px 0;
    border: 1px solid transparent;
    border-radius: 0px;
    display: block;
}
    button.btn-simple-link:before {
        content: "";
        background: url(../assets/images/arrow-right-blue.svg);
        width: 40px;
        height: 16px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: left center;
        display: table-cell;
        vertical-align: middle;
    }
    button.btn-simple-link span {
        display: table-cell;
        vertical-align: middle;
        font-size: 15px;
        font-weight: 800;
    }
    button.btn-simple-link:hover {
        color: #051632;
        -webkit-transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19);
        -moz-transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19);
        transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    }

/*Gravity Form button*/
#contact-form .gform_wrapper input[type="submit"],
#contact-form .gform_button {
    /*background-color: #3e73d7;
    color: #fff;
    font-size: 13px !important;
    font-weight: 300;
    text-transform: uppercase;
    padding: 16px 100px 16px 25px;
    margin: 10px 0;
    border: 1px solid transparent;
    border-radius: 0px;
    display: block;
    vertical-align: middle;
    width: 100%;*/
    border-radius: 0px;
    max-width: 200px;
    width: 200px;
    background: #0097d1;
    padding: 10px 15px !important;
    text-align: left;
    margin-right: 0px !important;
    height: 45px;
}
#contact-form .gform_wrapper .gform_footer {
    display: inline-block;
    padding: 0;
    margin: 16px 0 0;
    clear: both;
    position: relative;
    float: left;
    width: 200px;
    height: 45px;
}
#contact-form .gform_wrapper .gform_footer:before {
    content: "";
    background-image: url(../assets/images/arrow-right-light.svg);
    width: 26px;
    height: 16px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right center;
    display: block;
    vertical-align: middle;
    position: absolute;
    right: 20px;
    top: calc(50% - 8px);
    cursor: pointer;
}
    #contact-form .gform_wrapper input[type="submit"]:hover,
    #contact-form .gform_button:hover {
        background: #051632;
        -webkit-transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19);
        -moz-transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19);
        transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    }


html .home .fullwidthbanner-container .fullwidthabanner a.btn {
    min-width: 240px;
}
a.btn,a.btn-back {
    width: 100%;
    max-width: 200px;
}
a.btn,a.btn-back {
    background: #212121;
    color: #fff;
    text-transform: uppercase;
    padding: 16px 25px;
    margin: 0px 0;
    border: 1px solid transparent;
    border-radius: 0px;
    display: block;
}
    a.btn:after {
        content: "";
        background-image: url(../assets/images/arrow-right-light.svg);
        width: 150px;
        height: 16px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: right center;
        display: table-cell;
        vertical-align: middle;
    }
    a.btn span,a.btn-back span {
        display: table-cell;
        vertical-align: middle;
        font-size: 15px;
    }
    a.btn:hover, a.btn-back:hover {
        background: #000;
        -webkit-transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19);
        -moz-transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19);
        transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    }

a.btn.btn-default-solid {
    background: #3e73d7;
}
    a.btn.btn-default-solid:hover {
        background: #051632;
    }

a.btn.btn-default-outline-light {
    background: transparent;
    border: 1px solid #fff;
}
    a.btn.btn-default-outline-light:hover {
        background: #3e73d7;
        border: 1px solid transparent;
    }

a.btn.btn-default-outline-dark {
    background: transparent;
    color: #212121;
    border: 1px solid #212121;
}
    a.btn.btn-default-outline-dark:after {
        background-image: url(../assets/images/arrow-right-dark.svg);
    }
    a.btn.btn-default-outline-dark:hover {
        background: #3e73d7;
        color: #fff;
        border: 1px solid transparent;
    }
    a.btn.btn-default-outline-dark:hover:after {
        background-image: url(../assets/images/arrow-right-light.svg);
    }

a.btn.btn-default-outline-blue {
    background: transparent;
    border: 1px solid #3e73d7;
    color: #3e73d7;
}
    a.btn.btn-default-outline-blue:after {
        background-image: url(../assets/images/arrow-right-blue.svg);
    }
    a.btn.btn-default-outline-blue:hover {
        color: #fff;
        background: #3e73d7;
        border: 1px solid transparent;
    }
    a.btn.btn-default-outline-blue:hover:after {
        background-image: url(../assets/images/arrow-right-light.svg);
    }

a.btn.btn-default-outline-lightblue {
    background: transparent;
    border: 1px solid #0097d1;
    color: #0097d1;
}
    a.btn.btn-default-outline-lightblue:after {
        background-image: url(../assets/images/arrow-right-lightblue.svg);
    }
    a.btn.btn-default-outline-lightblue:hover {
        color: #fff;
        background: #3e73d7;
        border: 1px solid transparent;
    }
    a.btn.btn-default-outline-lightblue:hover:after {
        background-image: url(../assets/images/arrow-right-light.svg);
    }

a.btn-simple-link {
    background: transparent;
    color: #3e73d7;
    margin: 10px 0;
    border: 1px solid transparent;
    border-radius: 0px;
    display: block;
}
    a.btn-simple-link:before {
        content: "";
        background: url(../assets/images/arrow-right-blue.svg);
        width: 40px;
        height: 16px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: left center;
        display: table-cell;
        vertical-align: middle;
    }
    a.btn-simple-link span {
        display: table-cell;
        vertical-align: middle;
        font-size: 15px;
        font-weight: 800;
    }
    a.btn-simple-link:hover {
        color: #051632;
        -webkit-transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19);
        -moz-transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19);
        transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    }

#news-section a.btn-simple-link {
    color: #36a5d6;
}
    #news-section a.btn-simple-link:before {
        content: "";
        background: url(../assets/images/arrow-right-lightblue.svg);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: left center;
    }
    #news-section a.btn-simple-link:hover {
        color: #051632;
        -webkit-transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19);
        -moz-transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19);
        transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    }

a.continue {
	background: transparent;
    color: #0097d1;
    text-transform: uppercase;
    padding: 0px;
    margin: 10px 0;
    border: 1px solid transparent;
    border-radius: 0px;
}
a.continue:hover{
    color:#555555;
}
a.continue:after {
    content: "";
    background-image: url(../assets/images/arrow-right-lightblue.svg);
    width: 30px;
    height: 0;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right center;
    display: table-cell;
    vertical-align: middle;
}

a.continue span {
    display: table-cell;
    vertical-align: middle;
    font-size: 15px;
}
a.continue:hover:after{
        background-image: url(../assets/images/arrow-right-grey.svg);
}

a.btn-link.weblink {
    width: 100%;
    max-width: 100%;
}
a.btn-link.weblink {
    background: #0097d1;
    color: #fff;
    text-transform: uppercase;
    padding: 16px 25px;
    margin: 0px 0;
    border: 1px solid transparent;
    border-radius: 0px;
    display: block;
}
    a.btn-link.weblink:hover {
        text-decoration: none;
        background: #051632;
        -webkit-transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19);
        -moz-transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19);
        transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    }
    a.btn-link.weblink span {
        font-family: 'Open Sans', sans-serif !important;
        font-weight: 400 !important;
        font-size: 15px !important;
        display: table-cell;
        vertical-align: middle;
        line-height: 1em;
        text-transform: none;
    }


/*FOR IE*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
	a.btn:after {
		width: 18px;
	}
	a.btn span {
	   width: 150px;
	   text-align: left;
	}
	a.continue::after {
	   width: 18px;
	   height: 16px;
	}
	a.continue span {
	   width: 70px;
	}
}



    a.btn-back:before {
        content: "";
        background-image: url(../assets/images/arrow-right-dark.svg);
        width: 150px;
        height: 16px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: right center;
        display: table-cell;
        vertical-align: middle;
        -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
    }

a.btn-back {
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    user-select: none;
}
a.btn-back.btn-default-outline-dark {
    max-width: none;
    width: auto;
    display: inline-block;
    background: transparent;
    color: #212121;
    border: 1px solid #212121;
}
    a.btn-back.btn-default-outline-dark:before {
        background-image: url(../assets/images/arrow-right-dark.svg);
    }
    a.btn-back.btn-default-outline-dark:hover {
        background: #3e73d7;
        color: #fff;
        border: 1px solid transparent;
    }
    a.btn-back.btn-default-outline-dark:hover:before {
        background-image: url(../assets/images/arrow-right-light.svg);
    }